    .shop-profile {
        padding: 2rem;
        background: #fff;
    }
    
    .shop-profile h6 {
        display: flex;
        justify-content: space-between
    }
    
    .shop-profile h6 strong:nth-child(1) {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    
    .boutiq-info img {
        width: 20%;
        max-width: 100%;
        border-radius: 8px;
    }
    
    .modal-header h6 {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0 !important;
        width: -webkit-fill-available;
    }
    
    .shop-p label {
        font-size: 15px;
        font-weight: 600;
    }
    
    .shop-p input,
    .shop-p textarea {
        font-size: 14px;
        padding: 10px;
    }
    
    .boutiq-info p:first-child {
        margin-bottom: 4px !important;
    }
    
    .atch-img {
        display: flex;
        gap: 10px;
        align-items: center;
        margin: 1.2rem 0;
    }
    
    .atch-img img {
        max-width: 100%;
        border-radius: 8px;
    }
    
    .atch-img span:nth-child(1) {
        width: 23%;
        position: relative;
    }
    
    .atch-img span img:nth-child(2) {
        width: 20px;
        position: absolute;
        background: #ccc;
        padding: 3px;
        border-radius: 50%;
        right: -7px;
        top: -7px;
        box-shadow: 0 2px 12px -6px;
    }
    
    .bg-white {
        background: #fff !important;
    }
    
    @media(max-width: 575px) {
        .shop-profile {
            padding: 0;
        }
    }